body{background:#2c3036 url(http://ue1.17173.itc.cn/images/dzs/index/2013/bg-b.jpg) no-repeat center bottom;font-size:12px;}
.wrap{background:url(http://ue1.17173cdn.com/a/dzs/index/2016/img/topbj.jpg) no-repeat center top;min-height:900px;}

.global-footer{color:#fff;padding:50px 0; }
.global-footer a:link,.global-footer a:visited,.global-footer a:hover,.global-footer a:active{color:#fff;}
 
 /*common*/
.icon1{display:inline-block; vertical-align:middle;border:2px solid #362e2b;height:0;font-size:0; line-height:0;margin-right:5px;}
.noborder{ border:none !important;}
.nomargin{margin:0 !important;}
.conlm{display:inline-block; width:85%; white-space:nowrap; text-overflow: ellipsis;overflow:hidden;}
.conlm2{display:inline-block; width:98%; white-space:nowrap; text-overflow: ellipsis;overflow:hidden;}
.conlm3{display:inline-block; width:80%; white-space:nowrap; text-overflow: ellipsis;overflow:hidden;}
.list-line .line,.list-line1 .line{overflow:hidden; height:0; margin:5px 0; font-size:0; line-height:0; border-top:1px dotted #8a8d90;background:none;}

.plist {text-align:center;}
.plist-item{display:inline-block;font:normal 12px/2 "\5b8b\4f53";color:#333;position:relative;overflow:hidden; cursor:pointer;}
.plist-item:hover{text-decoration:none;color:#f60;}
.plist .txt,.plist .img{display:block;overflow:hidden;}
.plist .txt{height:2em;}
.pborder,.wborder{padding:1px;border:1px solid #ddd;}
.plist-item:hover .pborder,.wborder:hover{border:1px solid #f90;}
.plist .tltxt{height:3.2em;line-height:1.6; text-align:left;}
.pborder,.wborder{padding:1px;border:1px solid #aaa;}
.plist-item:hover .pborder,.wborder:hover{border:1px solid #666;}

.vcover{display:block; position:absolute;top:2px;left:2px; background:url(http://ue2.17173.itc.cn/images/dzs/index/2013/cover160x120.png) no-repeat center;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue2.17173.itc.cn/images/dzs/index/2013/cover160x120.png')}
.plist-item:hover .vcover{display:none; _filter:none;}
.plist-item .pic{display:block;overflow:hidden;position:relative;}
/*header*/
.header{width:970px;height:444px;margin:0 auto;position:relative;}
.logo a{display:block;width:300px;text-align:center;position:absolute;top:80px;left:316px;padding-top:140px;color:#2d0505;}
.logo a:hover{text-decoration:none;}
.logo a span{display:block;}
.logo .cn{font:normal 22px/1.5 Microsoft Yahei;}
.logo .en{font:normal 16px/1.5 Microsoft Yahei;}

.nav{background:url(http://ue3.17173.itc.cn/images/dzs/index/2013/nav.png) no-repeat 0 0;width:970px;height:140px;position:absolute;bottom:0;}
.navleft{width:796px;padding-top:25px;}
.mnav{overflow:hidden;*zoom:1;}
.mnav li a{display:block;font:normal 16px/44px "\5fae\8f6f\96c5\9ed1";color:#fff;width:110px;text-align:center;}
.mnav li {float:left;}
.mnav .mnav1 a{width:134px;font:bold 20px/44px "\5fae\8f6f\96c5\9ed1";color:#ffcc32;}
.mnav li a:hover{ text-decoration:none;background:url(http://ue1.17173.itc.cn/images/dzs/index/2013/nav-hover.png) repeat-x 0 0;}
.mnav .mnav1 a:hover{background:none;color:#fff;}

.snav{overflow:hidden;*zoom:1;}
.snav .tit{font:bold 20px/3 "\5fae\8f6f\96c5\9ed1";color:#8a8882;width:140px;text-align:center;}
.snav .con{overflow:hidden;*zoom:1;font:normal 12px/2 "\5b8b\4f53";color:#8a8882;padding:10px 0;}
.snav .con a{color:#8a8882;display:inline-block;float:left;padding:0 5px;}
.snav .con .sline{float:left;}

.bbs{width:174px;height:134px;}
.bbs-link{display:block;height:94px;width:100%;}
.bbs-link:hover{background:url(http://ue3.17173.itc.cn/images/dzs/index/2013/nav.png) no-repeat right -140px;}
.dl-link{padding:10px 0;font:normal 12px/2 "\5fae\8f6f\96c5\9ed1";color:#fff;text-align:center;}
.dl-link a{color:#fff;padding:0 5px;}

/*content*/
.content{margin:10px auto;width:970px;}
.area1{padding:10px;background:#ebeced;}
.newscon{width:340px;}
.tnews{padding-bottom:5px;}
.tnews .tnews-tlink {text-align:center;}
.tnews .tnews-tlink .icon{display:inline-block;background:#e97e0c;color:#fff;font:normal 12px/1 "\5b8b\4f53";padding:2px;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius:2px; vertical-align:middle;}
.tnews .tnews-tlink a{font:bold 18px/1.6 "\5fae\8f6f\96c5\9ed1";color:#7c0e0c;vertical-align:middle;}
.tnews .tnews-blink{text-align:center;}
.tnews .tnews-blink a{font:normal 12px/1.5 "\5b8b\4f53";color:#45423e;margin:0 2px;}

/*list-line*/
.list-style li{height:1.8em;font:normal 14px/1.8 "\5b8b\4f53";background:url(http://ue2.17173.itc.cn/images/dzs/index/2013/list-style.png) no-repeat left center;padding-left:10px;overflow:hidden;*zoom:1;}
.list-style1 li{height:1.8em;font:normal 14px/1.8 "\5b8b\4f53";background:url(http://ue1.17173.itc.cn/images/dzs/index/2013/list.png) no-repeat left center;padding-left:10px;overflow:hidden;*zoom:1;}
.list-style .date,.list-style1 .date{color:#827f7b;font-size:12px;}
.list-style a{color:#45423e;}
.list-style1 a{color:#aca69f;}

.list-style .list-cl{color:#f60;display:inline-block; *display:inline;*zoom:1;float:left;margin-right:10px;}

.newslist {padding-top:10px;}
.newslist .hd{background:#d5cbbc;}
.newslist .hd a{display:inline-block;color:#59493f;font:normal 14px/24px "\5b8b\4f53";padding:5px 10px;}
.newslist .hd .gb-tab a:hover{ text-decoration:none;}
.newslist .hd .more{font:normal 12px/24px "\5b8b\4f53";}
.newslist .hd .current{background:#e3d8c9;color:#7c0e0c;}
.newslist .bd{padding:10px 5px;}

.a1right {width:600px;}
.focus-w,.focus-in{ overflow:hidden; height:260px}
.focus-w{}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0;}
.focus-item img{ width:600px; height:270px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:100%; height:60px; padding:5px 164px 0 10px; white-space:nowrap}
.focus-item .txt a{ color:#fff;font:normal 24px/2 "\5fae\8f6f\96c5\9ed1";}
.focus-item .txt a:hover{ text-decoration:none}
.focus-item .tit{ display:block; font:normal 22px/33px "\5fae\8f6f\96c5\9ed1"; color:#fff}
.focus-item a:hover .tit{ text-decoration:underline}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#1f0806; filter:alpha(opacity:50); opacity:.5}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom:10px; right:10px;}
.focus-num a{ display:inline-block; float:left;margin-left:5px;width:40px;height:40px;text-align:center;font:normal 24px/40px "\5fae\8f6f\96c5\9ed1";color:#858e97; background-color:#2c3036;}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ background-color:#eb6100;color:#fff;}
.focus-more{ overflow:hidden; position:absolute; top:0; right:0; z-index:5; width:45px; height:45px}
.focus-more .bt-more{ display:block; overflow:hidden; width:45px; height:45px; line-height:20em; background:url(http://ue1.17173.itc.cn/images/zhanhun/2012/0904/bt-more.png) no-repeat}
.focus-more .bt-more:hover{ background-position:0 -46px}

.a1-tj {margin-top:10px;}
.a1-tj .hd{background:url(http://ue2.17173.itc.cn/images/dzs/index/2013/tit.png) no-repeat 0 0;height:14px;padding:11px 10px;color:#fff;}
.a1-tj .hd .tit{border-left:4px solid #fff;padding-left:5px;font:bold 14px/1 "\5b8b\4f53";}
.a1-tj .bd{padding:10px 0;overflow:hidden;*zoom:1;}
.a1-tj .plist{width:33%;float:left;padding-bottom:5px;}
.a1-tj .plist-item {width:172px;}
.a1-tj .plist-item img,.a1-tj .plist-item .img{width:172px;height:44px;}

.tj-list{font:normal 12px/2 "\5b8b\4f53";color:#585149;border-bottom:1px dotted #bdbab6;}
.tj-list .hd{ display:inline-block;width:82px;text-align:center;font-weight:bold;color:#8b5a1f;background:#e1d1bd;}
.odd .hd {background:#e3d8c9;}
.tj-list .bd a{color:#585149;padding:0 9px;}
.tj-link{border:1px solid #ded4c8;background:#e3dfd9;}

.area2{margin-top:10px;overflow:hidden;*zoom:1;background:#d5d2cc;}

/*box1*/
.box1{overflow:hidden;*zoom:1;}
.box1 .hd{background:url(http://ue2.17173.itc.cn/images/dzs/index/2013/tit.png) no-repeat;overflow:hidden;*zoom:1;padding:0 10px;height:44px;}
.box1 .hd .tit{border-left:4px solid #eb6100;padding-left:5px;font:bold 14px/16px "\5b8b\4f53";color:#eb6100;margin:15px 0;}
.box1 .hd .gb-tab {overflow:hidden;*zoom:1;padding-left:30px;color:#313131;padding-top:3px;}
.box1 .hd .gb-tab a{display:inline-block;font:normal 14px/1 "\5b8b\4f53";float:left;color:#aca69f;padding:12px;background:none;}
.box1 .hd .gb-tab a:hover,.box1 .hd .gb-tab .current{text-decoration:none;background:url(http://ue1.17173.itc.cn/images/dzs/index/2013/nav-hover.png) repeat;_background:#2e2e2e;border-bottom:3px solid #9e0000;padding-bottom:12px;}
.box1 .hd .more{font:normal 12px/1 "\5b8b\4f53";color:#aca69f;padding:16px 0;}
.box1 .bd{overflow:hidden;*zoom:1;padding:10px;background:#d5d2cc;}

/*vediocom*/
.vediocon {width:734px;}
.vediocon .vcover{width:160px;height:120px;}
.vediocon .hd{background-position:0 -36px;}
.vediocon .hd .tit{}
.vediocon .hd .gb-tab a{}
.vediocon .hd .gb-tab a:hover,.vediocon .hd .gb-tab .current{}
.vediocon .hd .more{}
.vediocon .plist{width:24.9%;float:left;padding:10px 0 5px;}
.vediocon .plist-item img,.vediocon .plist-item .img{width:160px;height:120px;}
.vediocon .plist-item .txt{width:160px;}
.vediocon .tltxt{font-size:14px;}

.vediotop {width:236px;}
.vediotop .hd{background-position:right -36px;height:44px;}
.vediotop .hd .tit{margin:15px 0;}
.vediotop .hd .gb-tab {font-size:12px;line-height:1.5;color:#aca69f;padding-top:12px;}
.vediotop .hd .gb-tab a{display:inline;font-size:12px;line-height:1.5;float:none;color:#aca69f;padding:0 5px;}
.vediotop .hd .gb-tab a:hover,.vediotop .hd .gb-tab .current{background:none;color:#eb6100;border:none;padding-bottom:0;}
.vediotop .bd{padding:0px;background:#262629;}
/*js-rank*/
.vediotop .js-rank .rank-c1{float:left;}
.vediotop .js-rank .rank-c1 em{display:block;width:14px; font:normal 12px/14px "\5fae\8f6f\96c5\9ed1"; height:14px; margin:10px 6px 0;_margin:10px 3px 0; line-height:14px; text-align:center;color:#aca69f;}
.vediotop .js-rank .rank-c2{overflow:hidden;*zoom:1;}
.vediotop .js-rank li{overflow:hidden;*zoom:1;padding:4px 5px;}
.vediotop .top .rank-c2{line-height:1.5em;}
.vediotop .rank-c2{font:normal 12px/2 SimSun;padding-top:4px; }
.vediotop .rank-c2 .tit{overflow:hidden;}
.vediotop .rank-c2 a{display:block;color:#aca69f;  white-space:nowrap; text-overflow: ellipsis;overflow:hidden;}
.vediotop .js-rank .top a{color:#ff6600;}
.vediotop .gb-rank .top .info strong{color:#fff45c;font-weight:bold;}
.vediotop .js-rank .top .rank-c1 em{background:#d04b00;margin-top:5px;color:#fff;font-weight:normal;}
.vediotop .js-rank .top .pic img{width:78px;height:54px;border:1px solid #211C1C;}
.vediotop .js-rank .top .pic a:hover img{border:1px solid #f77818;}
.vediotop .gb-rank .odd{background:#222225;}
.vediotop .gb-rank .top{padding:5px;_height:60px;color:#aca69f;background:#211c1c;border-bottom:1px solid #221511;border-top:1px solid #181414;}
.vediotop .gb-rank .top .info{padding-left:10px;_width:96px;}
.vediotop .gb-rank .date{color:#eb6100;}


/*area3*/
.area3 .hd{padding:0 10px;background-position:0 -90px;height:52px;}
.area3 .hd .tit{margin:19px 0;}
.area3 .hd .gb-tab {font-size:12px;line-height:52px;color:#aca69f;}
.area3 .hd .gb-tab a{padding:16px;}
.area3 .hd .gb-tab a:hover,.area3 .hd .gb-tab .current{padding-bottom:16px;}
.area3 .hd .more{padding:20px 0;}
.area3 .bd{padding:13px 10px;background:#1c1d20 url(http://ue3.17173.itc.cn/images/dzs/index/2013/bg1.jpg) no-repeat left top;}
.a3-c1{width:380px;}
.a3-c1-c1 .pic img{width:200px;height:120px;padding:4px;}
.a3-c1-c1 .con{width:154px;}
.a3-c1-c1 .con h2{font:bold 30px/1.1 "\5fae\8f6f\96c5\9ed1";color:#ff8400;padding-bottom:6px;}
.a3-c1-c1 .con table{width:100%;font:normal 12px/2.4 "\5b8b\4f53";}
.a3-c1-c1 .con table td{text-align:center;background:#333437;border:1px solid #1c1d20;}
.a3-c1-c1 .con a{color:#868583; display:block;}
.a3-c1-c1 .con a:hover{color:#ff8400;text-decoration:none;}
.a3-c1-c2{padding-top:10px;}
.a3c1c2-link {overflow:hidden;*zoom:1;font:normal 14px/2.2 "\5b8b\4f53";color:#545454;}
.a3c1c2-link a{display:inline-block;float:left;color:#ff8400;text-align:center;}
.a3c1c2-link .sline{display:inline-block;float:left;}
.a3c1c2-link1{width:104px;}
.a3c1c2-link2{width:120px;}
.a3c1c2-link3{width:140px;}
.a3c1c2-con{padding:10px 0;border-bottom:1px dotted #3f3f3f;}
.a3c1c2-con p{font:normal 12px/1.8 "\5b8b\4f53";color:#aca69f;}

.a3-c1-c3{padding:10px 0;font:normal 12px/2 "\5b8b\4f53";color:#ff8400;}
.a3-c1-c3 .shd{display:inline-block;width:70px;text-align:right;}
.a3-c1-c3 .sbd{color:#aca69f;}
.a3-c1-c3 .sbd a{color:#aca69f;padding:0 15px;}

.a3-c2{width:340px;padding:0 25px;}
.a3-c2 .a3-c2-top {overflow:hidden;*zoom:1;border-bottom:1px solid #323335;}
.a3-c2 .a3-c2-top h2{font:normal 18px/1.5 "\5fae\8f6f\96c5\9ed1";text-align:center;}
.a3-c2 .a3-c2-top h2 a{color:#ff8400;}
.a3-c2 .a3-c2-top .more{font:normal 12px/2 "\5b8b\4f53";color:#aca69f;}
.a3-c2 .list-style1 {padding-top:10px;}
.a3-c2 .list-line1 .line{border-color:#3f3f3f;}

.a3-c3{width:170px;}
.a3-c3 .plist-item img,.a3-c3 .plist-item .img{width:160px;height:120px;}
.a3-c3 .plist-item .txt{width:160px;font-size:14px;padding-top:5px;}
.a3-c3 .plist{padding:15px 0 6px;border-bottom:1px dotted #3f3f3f;}
.a3-c3 .pborder,.a3-c3 .wborder{border-color:#2f3339;}
.a3-c3 .plist-item:hover .pborder,.a3-c3 .plist-item:hover .wborder{border-color:#676e79;}

/*area4*/
.pn{margin-top:10px;}
.pn .hd{background-position:0 -150px;}
.area4 .bd{padding:0;}
.a4-c1{padding: 10px;width:150px;}
.a4-c1 .bd{overflow:hidden;*zoom:1;}
.a4-c1 a {display:block;margin-bottom:10px;}
.a4-c1 a img{width:150px;height:65px;}

.a4-c2{width:250px;padding:10px 10px 10px 15px;}
.a4-c2 .shd{font:bold 14px/1.5 "\5b8b\4f53";color:#eb6100;border-bottom:1px solid #989898;}
.a4-c2 .shd span.fr{font:normal 12px/1.6 "\5b8b\4f53";color:#45423e;}
.a4-c2 .shd span a{color:#45423e;padding:0 5px;}

.a4-c3{background:#c9c6be;width:220px;padding:10px; }
.a4-c3 .shd {border-bottom:1px solid #989898;}
.a4-c3 .shd .tit{font:bold 14px/1.5 "\5b8b\4f53";color:#901c27;}
.a4-c3 .shd .gb-tab {font:normal 12px/1.6 "\5b8b\4f53";color:#8b8b8b;}
.a4-c3 .shd .gb-tab a{color:#8b8b8b;padding:0 5px;}
.a4-c3 .shd .gb-tab a.current{color:#000;}

.list-style2{font:normal 12px/2 "\5b8b\4f53";}
.list-style2 li{height:2em;}
.list-style2 li a{color:#45423e;}
.list-style2 li .date{color:#767676;}

/*a4-c3-tab*/
.a4-c3-tab{font:normal 12px/2 "\5b8b\4f53";color:#45423e;padding-top:5px;}
.a4-c3-tab a{color:#45423e;}

/*area5*/
.area5 .plist{width:19.9%;float:left;}
.area5 .plist-item img, .area5 .plist-item .img{width:160px;height:120px;}
.area5 .plist-item .txt{width:160px;font-size:14px;padding-top:5px;}
.area5 .plist{padding:15px 0 5px;}
.area5 .pborder,.area5 .wborder{border-color:#b1afab;}
.area5 .plist-item:hover .pborder,.area5 .plist-item:hover .wborder{border-color:#3f3f3f;}


/*area6*/
.area6{ background:#fff}
.area6 .pn-in{ overflow:hidden; *zoom:1}

.area6-c1{ overflow:hidden; float:left; width:636px; height:250px}
.game-wiki{ width:636px; height:250px}

.area6-c2{ float:right; overflow:hidden; width:304px;padding:10px;}
.area6-mod .hd{ height:35px; margin-bottom:10px; line-height:35px; color:#5f3c00; background:#dddcda;_padding-top:10px;_height:25px;}
.area6-mod .bd{ padding:0 5px;background:none;}
.team-intro .c2{ margin-left:20px}
.team-intro .item{ line-height:24px; color:#5f3c00;font-size:12px;}
.team-intro .sep,.team-intro .arrow{ margin:0 4px}
.team-intro a{ color:#5f3c00}

/*page-final*/

.main{ float:left; width:670px}
.side{ float:right; width:290px; margin-top:-10px}
.main-con{ padding:15px; border:1px solid #cecece; background:#fff}

.main .crumbs{ padding:0 20px; color:#666; background:#eeeeee; line-height:38px}
.main .crumbs a{ color:#000}
.main .crumbs a:hover{ color:#be1117}
.main .crumbs .arrow{ margin:0 8px}

.link-box{ padding:10px 0 0 15px; background:#f3f3f3}
.link-box-in{ overflow:hidden; *zoom:1}
.link-box .item{ overflow:hidden; *zoom:1; float:left; margin-right:15px; padding-bottom:10px; line-height:23px}
.link-box .aline{ clear:both; float:none}
.link-box .tit{ float:left; width:74px; height:23px; margin-right:10px; color:#fff; text-align:center; background:url(http://ue3.17173.itc.cn/images/ff14/index/2013/bg-tit2.png) no-repeat}
.link-box .tit1{ background-position:0 0}
.link-box .tit2{ background-position:0 -24px}
.link-box .con{ float:left; white-space:nowrap}
.link-box .sep{ margin:0 5px; color:#d5d5d5}
.link-box a{ color:#050400}
.link-box .c-tx{ color:#902600}

.article-box{ padding:25px 15px}
.article-list li{ height:24px; line-height:24px;}
.article-list .line{ overflow:hidden; height:0; margin:20px 0; font-size:0; line-height:0; border-bottom:1px dashed #c3cad1}
.article-list .date,.article-list .author{ padding:0 10px; font-family:Arial,"\5b8b\4f53"; font-size:12px; color:#9b9b9b;}
.article-list .tit a{ font-size:14px; color:#565656}
.article-list .tit a:hover{ color:#be1117}
.article-list .date{ float:none;}
.article-list .author{ float:right;}

.pagination{ position:relative; width: 100%; height: 25px; padding-bottom:35px;padding-top:40px; line-height:25px}
.pagination ul{ font-size:0; text-align:center; }
.pagination li{ display: inline; margin:0 1px; vertical-align:top}
.pagination li a{ display:inline-block; overflow:hidden; height:25px; color: #000; background-color: #fff; padding:0 7px ;font-size: 14px; border:1px solid #bdbdbd}
.pagination a.current ,.pagination a:hover{ text-decoration:none; background-color: #559bc5; color:#fff; border-color:#559bc5}

.final-mod{ margin-top:10px; background:#fff}
.final-mod .hd{ overflow:hidden; *zoom:1; height:40px; padding:0 10px; line-height:40px; border-bottom:1px solid #8997aa; background:url(http://ue2.17173.itc.cn/images/dzs/index/2013/btit.jpg) no-repeat 0 0;}
.final-mod .hd .tit{ }
.final-mod .hd .link{ color:#EB6100}
.final-mod .bd{ padding:0;}

.final-tlist{ padding:10px}
.final-tlist li{ height:23px; line-height:23px;background:url(http://ue1.17173.itc.cn/images/dzs/index/2013/list.png) no-repeat left center;padding-left:10px;}
.final-tlist .date{ color:#9b9b9b}
.final-tlist .tit{ display:inline-block; }
.final-tlist .tit a{ color:#2b2b2b}

.final-plist{ padding:10px 4px 0}
.final-plist .gb-list2-item{ width:49.99%; padding-bottom:6px}
.final-plist .gb-list2-con{ width:130px; color:#2b2b2b}
.final-plist .gb-list2-c1{ padding:1px; border:1px solid #b1afab;}
.final-plist .avatar{ width:126px; height:86px}
.final-plist .txt{ line-height:1.6em;height:3.2em;text-align:left;padding-top:3px;}

.crumbs-bar{ overflow:hidden; *zoom:1; height:35px; line-height:35px}
.crumbs-bar .crumbs{ float:left; padding-left:20px; color:#fff}
.crumbs-bar .crumbs a{ color:#fff}
.crumbs-bar .crumbs .arrow{ margin:0 8px}
.crumbs-bar .crumbs .current{ color:#ffe42c}
.crumbs-bar .search{ float:right; margin-top:4px}
.crumbs-bar .search .label{ float:left; display:none}
.crumbs-bar .search .txt{ overflow:hidden; float:left; width:180px; height:15px; padding:5px; margin-right:5px; font-size:12px; color:#a2a2a2; line-height:1.231; border:1px solid #922828}
.crumbs-bar .search .focus{ color:#333}
.crumbs-bar .search .btn{ overflow:hidden; float:left; width:69px; height:27px; padding:7px 0; font-size:12px; color:#fff; text-align:center; line-height:1.231; background:url(http://ue1.17173.itc.cn/images/jxjz/2012/0801/bt-search.jpg) no-repeat; border:0; cursor:pointer;}

.final-con .main{background:#fff;}

.mainin {padding:10px;background:#fff;}
.mainin .plist{width:24.9%;float:left;padding-top:15px;}
.mainin .plist-item img,.pic120 .plist-item .img{width:130px;height:100px;}
.mainin .plist-item .txt{width:134px;}
.mainin .pborder{border-color:#dddcd9}


/*video*/
.vpnav{background:url(http://ue2.17173.itc.cn/images/dzs/index/2013/snav.png) no-repeat 0 0;height:100px;width:970px; position:absolute;bottom:0;left:0; overflow:hidden;}
.vpnavleft {width:796px;padding-top:50px;overflow:hidden;*zoom:1;}
.vpnavleft li{float:left;}
.vpnavleft li a{display:block;height:50px;width:130px;text-align:center;font:bold 16px/50px "\5b8b\4f53";color:#fff;}
.vpnavleft li a:hover{text-decoration:none;background:url(http://ue1.17173.itc.cn/images/dzs/index/2013/nav-hover.png) repeat 0 0;}
.vpnavleft .mnav1 a{width:142px;font:bold 22px/50px "\5fae\8f6f\96c5\9ed1";color:#ffb136;}
.vpnavleft .mnav1 a:hover{background:none;color:#fff;}
.vpnav .bbs-link:hover{background-position:right -140px;}
.vcon{background:#D5D2CC;margin-bottom:10px;}
.vpnav .bbs{height:100px;}
/*vcon2*/
.vcon2 .gb-rank{font:normal 12px/2.4 "\5b8b\4f53";}
.vcon2 .gb-rank li{height:2.4em;padding:5px;color:#aca69f;}
.vcon2 .gb-rank li a{color:#aca69f;overflow:hidden;*zoom:1;white-space:nowrap; text-overflow: ellipsis;display:inline-block;width:75%;}
.vcon2 .vediotop .gb-rank .top{border:none; }
.vcon2 .gb-rank em{ padding:0 6px;font-family:"\5fae\8f6f\96c5\9ed1";float:left;}

/*pic*/
.pside{width:180px;}
.pside1{background:#d5d2cc url(http://ue3.17173.itc.cn/images/dzs/index/2013/pic-side.jpg) no-repeat;}
.pside li a{ display:block;width:100%;height:45px; overflow:hidden;text-align:center; font:normal 16px/50px "\5b8b\4f53";color:#000; border-bottom:1px solid #aaa09b;}
.pside li a:hover{background:url(http://ue1.17173.itc.cn/images/dzs/index/2013/ps-hover.jpg) no-repeat;color:#fff;text-decoration:none;}
.pside2{margin-top:10px;}
.pside2 .hd{background:url(http://ue2.17173.itc.cn/images/dzs/index/2013/tit.png) no-repeat 0 -36px;height:44px;font:bold 16px/44px "\5b8b\4f53";color:#fff;text-align:center;}
.pside2 .bd{background:#d5d2cc}
.pside2 li a{font-size:14px;color:#333;}

.pcon{background:#fff;padding:10px;width:760px;}
.pcon .crumbs{background:url(http://ue2.17173.itc.cn/images/dzs/index/2013/icc.jpg) no-repeat left center;padding-left:20px;font:normal 14px/2 "\5b8b\4f53";color:#89919c;border-bottom:1px solid #9d9d9d;}
.pcon .crumbs a{color:#89919c;}
.pcon .crumbs strong{color:#841f00;}

.pcon-incon h2{font:normal 28px/2 "\5fae\8f6f\96c5\9ed1";color:#000;border-bottom:2px solid #9d9d9d;}
.pcon-incon .pcon-list{padding:10px 0;}
.pcon-list .plist{width:24.9%;float:left;padding:10px 0;}
.pcon-list .plist-item img,.pcon-list .plist-item .img{width:160px;height:120px;}
.pcon-list .plist-item .txt{width:164px;font-size:14px;padding-top:5px;}

.pcon-incon .pagination a.current ,.pcon-incon .pagination a:hover{ text-decoration:none; background-color: #c31f00; color:#fff; border-color:#c31f00}


/*zy*/
.zy-body{background:#313539 url(http://ue1.17173.itc.cn/images/dzs/index/2013/zybg-b.jpg) no-repeat center bottom;}
.zy-wrap{background:url(http://ue2.17173.itc.cn/images/dzs/index/2013/zy-bg.jpg) no-repeat center top;}
.zy-header{width:970px;height:355px;margin:0 auto;position:relative;}
.zy-pic{position:absolute;top:0;left:0;}

.zy-content{width:970px;margin:0 auto;}
.zy-area1{height:478px;}
.zy-nav{position:absolute;right:0;bottom:0;overflow:hidden;*zoom:1;_bottom:-1px;}
.zy-nav li{float:left;}
.zy-nav a{display:block;width:66px;height:57px;overflow:hidden;text-align:center;font:normal 16px/62px "\5b8b\4f53";color:#fff;padding-bottom:5px;}
.zy-nav a:hover{background:#691403;padding:0;border-bottom:5px solid #ca3e2c; text-decoration:none;}

.zy-area1{padding:10px;}
.zy-a1-c1{width:552px;padding:10px;}
.zy-a1-c2{width:356px;}

.zy-conpl {width:320px;font:normal 14px/1.8 "\5b8b\4f53";color:#333;padding:0 10px 0 40px;}
.zy-conpl p:first-letter{font:bold 42px/1 "\5fae\8f6f\96c5\9ed1";color:#4f6779;float:left;}
.zy-conpr{width:172px;}
.zy-conpr table {width:100%;}
.zy-conpr table td{border:1px solid #bcb3b0;background:#e3dfd9;padding:3px;}
.zy-conpr table .zycp-hd{background:#e1d1bd;width:45%;color:#8b5a1f;font-weight:bold;text-align:center;}
.zy-conpr-c2 a{display:block;background:url(http://ue1.17173.itc.cn/images/dzs/index/2013/zy-btn.png) no-repeat;width:172px;height:36px;font:bold 14px/36px "\5b8b\4f53";color:#fff;text-align:center;margin-top:5px;}
.zy-conpr-c2 a:hover{background-position:0 -35px;text-decoration:none;}

.zy-sx {margin-top:20px;}
.zy-sx .shd{background:url(http://ue3.17173.itc.cn/images/dzs/index/2013/zy-stit.jpg) no-repeat;height:36px;font:bold 16px/36px "\5b8b\4f53";color:#fff;padding-left:30px;}
.zy-sxc1 table {width:100%;background:#f3f4f4;}
.zy-sxc1 table td{width:33%;padding-left:10px;font:normal 12px/2 "\5b8b\4f53";}
.zy-sxc2 p{padding:10px;font:normal 12px/1.8 "\5b8b\4f53";color:#333;}

.zy-zt{margin-top:10px;}
.zy-zt .shd{background:url(http://ue3.17173.itc.cn/images/dzs/index/2013/zy-stit.jpg) no-repeat;height:36px;font:bold 16px/36px "\5b8b\4f53";color:#fff;padding-left:30px;}
.zy-zt .gb-tab a{display:block;width:14px;height:14px;background:url(http://ue3.17173.itc.cn/images/dzs/index/2013/zy-tpic.jpg) no-repeat;float:left;margin:2px;}
.zy-zt .gb-tab .current{background-position:-18px 0;}
.zy-zt .gb-tab {display:inline-block;padding:10px 10px 0 0;}
.zy-zt .gb-tab-pn a{display:block;float:left;width:19.9%;_width:19.8%;text-align:center;padding-top:10px;}
.zy-zt .gb-tab-pn a img{width:100px;height:76px;}

.zy-a1-c2 {padding-top:11px;}
.zy-a1-c2 .tit{display:inline-block;font:bold 18px/34px "\5fae\8f6f\96c5\9ed1";color:#fff;padding-left:30px;}
.zy-a1-c2 .gb-tab{font:normal 14px/34px "\5b8b\4f53";color:#baa2a2; }
.zy-a1-c2 .gb-tab a{font:bold 14px/34px "\5b8b\4f53";color:#baa2a2;margin:0 5px;}
.zy-a1-c2 .gb-tab .current{color:#fff;}

.zy-area3{margin-top:10px;}

.zynews-list {padding:5px;}
.zynews-list .list-style1 a{color:#333;}
.zynews-list .list-line .line{border-color:#adadad;}
.zynews-list .more{color:#333;}

.box2{margin-top:10px;}
.box2 .hd{background:url(http://ue3.17173.itc.cn/images/dzs/index/2013/zy-tit.png) no-repeat 0 -1px;height:44px;}
.box2 .hd .tit{font:normal 18px/44px "\5fae\8f6f\96c5\9ed1";color:#fff;padding-left:30px;}
.box2 .hd .more{font:normal 12px/44px "\5b8b\4f53";color:#fff;padding-right:10px;}
.box2 .bd{padding:10px;background:#d5d2cc;overflow:hidden;*zoom:1;}

.box2 .plist{width:19.9%;float:left;padding:10px 0 5px;}
.box2 .plist-item img,.vediocon .plist-item .img{width:160px;height:120px;}
.box2 .plist-item .txt{width:164px;font-size:14px;}
.box2 .vcover{width:160px;height:120px;}

.zy-area6 .bd{padding:0;}

.suit-tip{ background:#cfc8bb; padding:25px 40px; color:#333;line-height:2;}
.suit-tip .tit{ color:#b13a3a; font-size:14px;font-weight:bold;}
.suit-box{ overflow:hidden; *zoom:1; color:#333; border-top:1px solid #b9a4a4;  border-bottom:1px solid #b9a4a4; background:#cfc8bb}
.suit-box .c1{ float:left; padding:38px 35px; border-right:1px solid #b9a4a4; background:url(http://ue2.17173.itc.cn/images/dzs/index/2013/zybg1.jpg) 0 0 repeat;width:174px;}
.suit-box .c1 .tit{ color:#b13a3a; font-size:16px; padding-bottom:6px; font-weight:bold;}
.suit-box .c2{  overflow:hidden; *zoom:1}
.list-suit{ overflow:hidden; *zoom:1; padding:20px 0 12px 30px}
.list-suit .item{ float:left; margin-right:10px}
.list-suit .con{ display:block; width:100px}
.list-suit .txt{ display:block; text-align:center; color:#333; padding:0 5px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
.list-suit .con:hover .txt{ text-decoration:underline}
.list-suit .pic{ width:100px; height:74px}
.suit-box2{ overflow:hidden; *zoom:1;}
.mod-suit{ float:left; color:#333; padding:0 30px 40px 20px; margin:20px 0 0 0; width:272px; border-left:1px dotted #85878a; margin-left:-1px}
.mod-suit .pic{ width:272px; height:90px}
.mod-suit .tit{ color:#313539; font-size:14px; font-weight:bold; padding:10px 0}
.mod-suit .txt{ padding-bottom:20px;line-height:1.8;}
.mod-suit .link-box{ text-align:center;background:none;}
.mod-suit .btn-click{ display:inline-block; color:#fff; text-align:center; height:34px; width:170px; background: url(http://ue1.17173.itc.cn/images/dzs/index/2013/zy-btn.png) 0 -72px no-repeat; line-height:34px}
.mod-suit .btn-click:hover{ text-decoration:underline}

.recommended-box{ background:url(http://ue1.17173.itc.cn/images/dzs/index/2013/zy-tit-rp.png) 0 0 repeat-y; border:1px solid #0a111b;border-left:none;border-top:none;}
.recommended-box-in{ background:url(http://ue3.17173.itc.cn/images/dzs/index/2013/zy-tit.png) 0px -51px no-repeat;  overflow:hidden; *zoom:1}
.recommended-box .mod-hd .tit{ color:#fff; font-size:16px; font-weight:bold; line-height:43px; padding-left:25px}
.recommended-box .mod-bd{ overflow:hidden; *zoom:1}
.mod-point{ float:left; width:490px; overflow:hidden; *zoom:1}
.mod-point .info-box{ overflow:hidden; *zoom:1; padding:15px 0; margin:0 15px 0 20px; border-top:1px dotted #403a3e; margin-top:-1px} 
.mod-point .pic-box{ float:left; margin-right:10px}
.mod-point .pic-box .pic{ width:48px; height:48px}
.mod-point .pic-box .link-pic{ border:1px solid #333; display:block}
.mod-point .detail-box{ overflow:hidden; *zoom:1}
.mod-point .detail-box .tit{ color:#ff8400; font-size:16px; font-weight:bold; padding-bottom:5px}
.mod-point .detail-box .link{ color:#a1a3a8; font-size:14px}
.mod-point .detail-box .link:hover{ text-decoration:underline}
.mod-point .detail-box .sep{ display:inline-block; color:#a1a3a8; margin:0 8px}
.mod-pet{ width:476px; float:right}
.mod-pet .mod-hd .tit{ padding-left:36px}
.table-pet .pic{ width:32px; height:32px}
.table-pet .link-pic{ border:1px solid #333; display:inline-block; margin-right:10px}
.table-pet .tit{ width:104px; text-align:center; color:#fb8200; font-size:14px; font-weight:bold; background:#252629}
.table-pet .con{ background:#1c1d20; padding:10px 18px}
.table-pet .th-odd{ background:#292a2d}
.table-pet .td-odd{ background:#202124}


/*--------footer by Mito--------*/
#footer{/*background:#c0f0f8;*/}

.footer-extend{width:970px; margin:10px auto 0px; clear:both; }
.footer-extend .fe-pane{clear:both;}
.footer-extend .fe-group{}
.footer-extend .fe-item{width:138px; float:left; display:inline; overflow:hidden; border-left:#343940 solid 1px; margin-left:-1px; height:244px; }
.footer-extend .first{border-left:none;}
.footer-extend .fe-item .hd{ height:40px; line-height:40px; color:#fff; font-weight:bold; font-size:14px; text-align:center; padding-top:10px;}
.footer-extend .fe-item .bd{ padding-bottom:5px;}


.fe-list{ }
.fe-list li{ text-align:center; line-height:25px; height:25px; overflow:hidden; color:#544c4a;}
.fe-list li a{color:#8490A1;}

.global-footer{color:#666 !important;}
.global-footer a{color:#666 !important;}


.friendly-link{ border-top:#8490A1 solid 1px; padding:20px 0; clear:both;}

.friendly-link .fl-img-list{ clear:both;}
.friendly-link .fl-img-list li{ margin-bottom:10px; margin-left:8px; float:left; display:inline;}
.friendly-link .fl-img-list li img{ width:88px; height:31px;}

.friendly-link .fl-txt-group{ clear:both; color:#8490A1;}
.friendly-link .fl-txt-group .label{  font-weight:bold;}
.friendly-link .fl-txt-group a{color:#8490A1; padding-right:5px;}



.zq-fix .mask{overflow: hidden;position: absolute;z-index: -1;top: 0;left: 0;width: 100%;height: 100%;*height: 200px;background: #000;filter: alpha(opacity=50);opacity: .5}
.zq-fix .ico-close{position: absolute;z-index: 10;top: -10px;left: -10px}
.zq-fix{position: fixed;_position: absolute;left: 50%;top: 212px;_top: 180px;margin-left: -680px;width: 170px;z-index: 602;font-family: "Microsoft YaHei"}
.zq-fix-left{left: 0}
.zq-fix-c1 .zq-fix-hd{background:#6b1400;color: #fff;text-align: center;font-size: 16px;height: 35px;line-height: 35px;position: relative;cursor: pointer;border-bottom:1px solid #fffbf5}
.zq-fix-c1 .zq-fix-hd .tit{font-size: 16px}
.zq-fix-c1 .zq-fix-bd{padding: 10px;background-color:#fffbf5}
.zq-fix-c1 .ico2-phone{margin: 5px 8px 5px 0}
.zq-fix-c2 .ico2-phone{margin-bottom: 5px}
.zq-fix-c2{display: none;width: 16px;padding: 5px 7px 30px;background: #6b1400 url(http://ue2.17173cdn.com/a/news/shouyou/qmdzs/index/2016/img/ico-small.jpg) no-repeat 0 bottom;color: #fff;line-height: 1.3;font-family: "Microsoft YaHei";cursor: pointer;position: absolute;right: 0;top: 0}
.zq-fix-c1-c1{overflow: hidden;*zoom: 1}
.zq-fix-c1-c1 .btn-box{overflow: hidden;*zoom: 1}
.zq-fix-c1-c1 .btn-box a{float: left;height: 28px;width: 73px;display: block;line-height: 28px;background: #fff;color: #28a7e7;font-size: 14px;font-weight: bold;text-align: center;border: 1px solid #dadada}
.zq-fix-c1-c1 .btn-box a:hover{background: #49b3e9;color: #fff;border-color: #49b3e9}
.zq-fix-c1-c1 .btn-box .btn-c1{border-radius: 5px 0 0 5px}
.zq-fix-c1-c1 .btn-box .btn-c2{border-radius: 0 5px 5px 0;border-left: 0}
.zq-fix-c1-c1 .logo-pic{text-align: center;margin-bottom: 10px}
.zq-fix-c1-c1 .logo-pic a{display: block}
.zq-fix-c1-c1 .btn-jrzq{display: block;width: 100%;border-radius: 5px;background-color: #dd5e00;font: bold 18px/32px "Microsoft YaHei";color: #fff;text-align: center;margin-top: 10px}
.zq-fix-c1-c1 .btn-jrzq:hover{background-color: #fd7613;text-decoration: none}
.zq-fix-c1-c2{overflow: hidden;*zoom: 1;margin-top: 10px}
.zq-fix-c1-c2 .art-item-pt{position: relative;*zoom: 1;display: block;width: 100%;height: 80px;overflow: hidden;color: #fff;text-align: center;cursor: pointer;font-size: 12px}
.zq-fix-c1-c2 .art-item-pt .avatar{display: block}
.zq-fix-c1-c2 .art-item-pt img{display: block;width: 100%}
.zq-fix-c1-c2 .art-item-pt .mask{cursor: pointer}
.zq-fix-c1-c2 .art-item-pt .txt{position: absolute;display: block;bottom: 0;left: 0;z-index: 3;width: 100%;height: 20px;line-height: 20px;overflow: hidden}
.zq-fix-c1-c2 .art-item-pt:hover{text-decoration: none}
.zq-fix-c1-c2 .art-item-pt:hover .txt{text-decoration: underline}
.zq-fix-c1-c3{margin-top: 10px}
.zq-fix-c1-c3 .new-list .list-item{line-height: 22px}
.zq-fix-c1-c3 .new-list .tit{width: 99.5%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis}
.zq-fix-c1-c3 .new-list .tit a{font-size: 12px;color: #000}
.zq-fix-c1-c3 .new-list .tit a:hover{text-decoration: underline}
.zq-fix-c1-c3 .new-list .ico-dot{width: 4px;height: 4px;line-height: 0;vertical-align: middle;display: inline-block;background: #c9c9c9;border-radius: 50%;margin: 0 5px 4px 0;*margin: 0 5px 4px 0;overflow: hidden}
.zq-fix-item .zq-fix-bd{padding: 10px;overflow: hidden;display: none}
.zq-fix-item .ico-plus{position: absolute;right: 12px;top: 12px;overflow: hidden;*zoom: 1}
.zq-fix-item-show .zq-fix-bd{display: block}
.zq-fix-item-show .ico-plus{background-position: -22px -84px}
